Subject: Ticket Assigned - need escalation alre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 08:50:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  alre taha sohail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taha sohail Bot:  Hi Taha Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580124008            04:00 PM, 30th Mar                   Mohammad                    Hi Taha, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:01 PM, 30th Mar                   Mohammad                    We see that you are contacting regarding refund           04:02 PM, 30th Mar                     taha sohail                    4months i haven't received the refund           04:03 PM, 30th Mar                     taha sohail                    Order #6245975554           04:03 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:03 PM, 30th Mar                     taha sohail                    i am in pakistan now for vacation...           04:03 PM, 30th Mar                   Mohammad                   Thank you for holding up           04:04 PM, 30th Mar                     taha sohail                    time to time i am checking with the bank but no refund           04:05 PM, 30th Mar                   Mohammad                   As I can check the refund of 172.00 have transferred to your bank in case of not receiving please provide us the bank statement so that we can assist you           04:05 PM, 30th Mar                     taha sohail                    mohammad i provided the bank statement more then 20 times to you people           04:06 PM, 30th Mar                     taha sohail                    wait 10min i will download the latest one and share with you           04:07 PM, 30th Mar                   Mohammad                   ok           04:07 PM, 30th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:09 PM, 30th Mar                     taha sohail                    yes           04:11 PM, 30th Mar                     taha sohail                    from which date you need the bank statement ?           04:11 PM, 30th Mar                     taha sohail                    28 november till now ?           04:13 PM, 30th Mar                   Mohammad                   Yes           04:16 PM, 30th Mar                     taha sohail                    ok wait i am trying to download           04:16 PM, 30th Mar                   Mohammad                   Could you please try clearing the cookies and cache of your browser and then try making a purchase? See if that helps.            04:18 PM, 30th Mar                     taha sohail                    purchase ?           04:18 PM, 30th Mar                     taha sohail                    i want my refund           04:18 PM, 30th Mar                   Mohammad                   We will raise the issue to the concern team if you provide the statement           04:20 PM, 30th Mar                     taha sohail                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/211da00d8519a6eb630e020ff2c1142ca2a013aa/f89352716845dfed8006dfddc006cfb8af52c860/069f9432dd1ddd7dd8b3664b40c0aaa92229b684           04:20 PM, 30th Mar                     taha sohail                    check the attached statement please           04:20 PM, 30th Mar                     taha sohail                    22nd November till today           04:21 PM, 30th Mar                     taha sohail                    please for God Sake this is haram           04:21 PM, 30th Mar                     taha sohail                    5months i haven't received the refund           04:22 PM, 30th Mar                   Mohammad                   Thank you for sharing , will raise the issue to the concern team to check and refund           04:22 PM, 30th Mar                     taha sohail                    i am in need of money...           04:22 PM, 30th Mar                     taha sohail                    due to covid flights are closed and i am unable to return to saudi arabia           04:23 PM, 30th Mar                     taha sohail                    but i need money           04:23 PM, 30th Mar                   Mohammad                   Sure , we will assist to get it refunded           04:23 PM, 30th Mar                     taha sohail                    i request you people to please refund me my money back           04:23 PM, 30th Mar                     taha sohail                    kindly provided me any follow up complaint id ?           04:24 PM, 30th Mar                     taha sohail                    because i cannot explain to every agent each time about my problem           04:25 PM, 30th Mar                   Mohammad                   Sure , we will send you email as well           04:26 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           04:26 PM, 30th Mar                     taha sohail                    and every time i connect you people asks for the bank statement and its difficult for me to download it each time           04:26 PM, 30th Mar                     taha sohail                    please help me for the refund           04:27 PM, 30th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           04:28 PM, 30th Mar                   Mohammad                   we will assist you           04:28 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326704